body{
	font-family:Arial;
	font-size:21px;
}

* {
	margin: 0;
	padding: 0;
}

ol, ul {
	list-style: none;
}

a {
	text-decoration: none;
	color: #000;
}

a img {
	border: none;
}

.hide {
	display: none;
}

.home-promo-box-new {
	background:url("../images/bg-home-box.gif") repeat-x scroll 0 0 transparent;
	float:left;
	height:124px;
	line-height:0.56em;	
	position:relative;
	overflow:hidden;
	width:303px;
}

.home-promo-box-sep {
	background:url("../images/bg-promo-box-sep.gif") repeat-x scroll 0 0 transparent;
	position:absolute;
	right:0px;
	top:0px;
	height:124px;
	width:5px;
}

.promo-box  {
	background:url("../images/bg-home-box.gif") repeat-x scroll 0 0 transparent;
	float:left;
	height:124px;
	line-height:0.56em;
	width:303px;
}

.promo-box-title {
	color:#474747;
	font-size:0.42em;
	font-weight:bold;
	padding-top:10px;
	vertical-align:top;
	margin-right:5px;
	line-height:1.2em;
	padding-bottom:0px;
	margin-bottom:0px;
}

.promo-box-body  {
	color:#474747;
	font-size:0.46em;
	font-weight:normal;
	height:40px;
	letter-spacing:-0.25px;
	padding-top:5px;
	vertical-align:top;
	line-height:inherit;
	margin-right:5px;
	line-height:1.05em;
	padding-bottom:0px;
	margin-bottom:0px;
}

.home-promo-box-new #promo-box-link {
	color:#EA0404;
	font-size:1em;
	padding-top:10px;
}

#promo-box-price  {
	color:#FFFFFF;
	font-weight:bold;
	margin-top:10px;
	white-space:nowrap;
}

.promo-box-img {
	float:left;
	padding:0;
}

#buy-link  {
	color:#FFFFFF;
	float:right;
	margin-right:5px;
	height:auto;
	padding:0px;
	margin-top:0px;
}

.roll-boxes{
	width:303px;
	height:124px;
	background:url("../images/bg-home-box.gif") repeat-x scroll 0 0 transparent;
}

.home-promo-box-margin{
	background:url("../images/bg-home-box.gif") repeat-x scroll 0 0 transparent;
	float:left;
	height:124px;
	width:16px;	
	cursor:pointer;
}

.arrows {
	cursor:pointer;
	display:block;
	float:left;
	height:247px;
	width:30px;
	margin-top:15px;
}


.arrows img{
	padding:112px 0 0 5px;
}

.arrowsclub {
	background:#d7d3c9 none repeat scroll 0;
	cursor:pointer;
	display:block;
	float:left;
	height:124px;
	width:16px;
}


.arrowsclub img{
	padding:57px 0 0 1px;
}
.home-promo-box #promo-box-price #price {
	color:#FFFFFF;
	float:left;
	font-weight:bold;
}

.box-centered{
    text-align: center;
    font-weight:bold;
}

.txt_bold{
    font-weight:bold;
    font-size:0.5em;
}

/*  STILI PER NUOVI BOX  */
li.jcarousel-item>a{
  text-align:left;
  font-size: 10px;
  font-family: 'RokkittRegular',RokkittRegular, 'Times New Roman' ,Times, serif;
  display: block;
  width: 174px;
  height: 223px;
  margin: 8px 0 0 5px;
}

li.jcarousel-item a span{
	text-transform: uppercase;
	text-align: left;
	display: block;
	width: 140px;
	font-family: 'RokkittRegular',RokkittRegular, 'Times New Roman' ,Times, serif;
	padding: 7px 9px 0 7px;
	float: left;
	position: absolute;
	bottom: 0px;
	border-top: 1px dotted #8F8F8F;
	margin: 0 10px 17px 10px;
	height: 17px;
}

li.jcarousel-item a.maggiori_dettagli span{
	background-image: url('../images/arrow_red.gif');
	background-position: right 3px;
	background-repeat: no-repeat;
}

li.jcarousel-item a.aggiungi_carrello span{
	background-image: url('../images/aggiungi_carrello.gif');
	background-position: right 3px;
	background-repeat: no-repeat;
}

li.jcarousel-item a.link_dettagli span{
	background-image: url('../images/arrow_red.gif');
	background-position: right 3px;
	background-repeat: no-repeat;
}   

li.jcarousel-item div{
  font-family: 'RokkittRegular',RokkittRegular, 'Times New Roman' ,Times, serif;
  display: block;
  width: 176px;
  height: 225px;
  margin: 8px 0 0 0;
  background-repeat: no-repeat;
  background-position: center bottom;
}

li.jcarousel-item a div{
	width: 176px;
	height: 225px;
}

li.jcarousel-item a.maggiori_dettagli div,
	li.jcarousel-item a.aggiungi_carrello div,
	li.jcarousel-item a.link_dettagli div{
	width: 176px;
	height: 196px;
} 

li.jcarousel-item h2{
  text-transform:uppercase;
  text-align:left;
  display:block;
  width:140px;
  height:28px;
  font-family: 'RokkittRegular',RokkittRegular, 'Times New Roman' ,Times, serif;
  font-size:13px;
  line-height:11px;
  float:left;
  margin:23px 0 0 17px;
}

li.jcarousel-item a h2{
  margin:15px 0 0 17px;
}

li.jcarousel-item h2.red{
  color:#d60021;
}

li.jcarousel-item h2.azure{
  color:#33a8e6;
}

li.jcarousel-item h2.violet{
  color:#940631;
}

li.jcarousel-item h2.blu{
  color:#331f7c;
}

li.jcarousel-item h2.yellow{
  color:#f0af44;
}

li.jcarousel-item img{
  margin: 8px 0 0 -8px;
}

li.jcarousel-item a img {
	margin: 0;
}

li.jcarousel-item p{
  text-align:left;
  width:142px;
  font-family: Arial, sans-serif;
  font-size:10px; 
  line-height:12px;
  padding:0px 0 0 17px;   
  float:left;
}




